@charset "UTF-8";
/* line 3, ../sass/home/_main.scss */
#main.home {
  background-color: #f5f5f5;
}

/* line 19, ../sass/includes/_syno-mixins.scss */
#home #icon_01 {
  max-width: 80px;
}
/* line 25, ../sass/includes/_syno-mixins.scss */
#home #icon_01:before {
  padding-bottom: 100%;
  background-image: url("../img/home/icon/nas_selector.png");
}
/* line 19, ../sass/includes/_syno-mixins.scss */
#home #icon_02 {
  max-width: 80px;
}
/* line 25, ../sass/includes/_syno-mixins.scss */
#home #icon_02:before {
  padding-bottom: 100%;
  background-image: url("../img/home/icon/raid_calculator.png");
}
/* line 19, ../sass/includes/_syno-mixins.scss */
#home #icon_03 {
  max-width: 80px;
}
/* line 25, ../sass/includes/_syno-mixins.scss */
#home #icon_03:before {
  padding-bottom: 100%;
  background-image: url("../img/home/icon/NVR_selector.png");
}
/* line 19, ../sass/includes/_syno-mixins.scss */
#home #icon_04 {
  max-width: 80px;
}
/* line 25, ../sass/includes/_syno-mixins.scss */
#home #icon_04:before {
  padding-bottom: 100%;
  background-image: url("../img/home/icon/compatibility.png");
}
/* line 15, ../sass/home/_main.scss */
#home .index_section {
  padding: 0 10px;
  max-width: 1458px;
  position: relative;
}
/* line 21, ../sass/home/_main.scss */
#home .index_section .index_sb,
#home .index_section .cs_block {
  position: relative;
}
/* line 25, ../sass/home/_main.scss */
#home .index_section h4.title {
  margin: 0 0 10px 0;
  color: #333;
  font-size: 16px;
  font-weight: bold;
}
/* line 31, ../sass/home/_main.scss */
#home .index_section img.contain {
  width: auto;
  height: auto;
  max-height: 85%;
  max-width: 90%;
}
/* line 37, ../sass/home/_main.scss */
#home .index_section a > span {
  color: #333;
}
/* line 40, ../sass/home/_main.scss */
#home .index_section .more {
  color: #0079c0;
}
/* line 45, ../sass/home/_main.scss */
#home .smallbanner {
  margin-bottom: 50px;
}
/* line 50, ../sass/home/_main.scss */
#home .smallbanner > .pure-g > div {
  margin-top: 50px;
}
/* line 54, ../sass/home/_main.scss */
#home .smallbanner .autopad24 {
  margin-left: -13px;
  margin-right: -13px;
}
/* line 58, ../sass/home/_main.scss */
#home .smallbanner .autopad24 > [class*="pure-u-"] {
  padding-left: 13px;
  padding-right: 13px;
}
/* line 64, ../sass/home/_main.scss */
#home .smallbanner .fleximg:before {
  padding-bottom: 70%;
  background-size: cover;
}
/* line 69, ../sass/home/_main.scss */
#home .smallbanner .caption {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 18px;
  background-color: #fff;
}
/* line 75, ../sass/home/_main.scss */
#home .smallbanner h5.title {
  color: #505050;
  font-size: 18px;
  margin: 0;
}
/* line 81, ../sass/home/_main.scss */
#home .smallbanner p {
  margin-top: 8px;
  color: #727272;
  font-size: 15px;
  height: 48px;
}
/* line 91, ../sass/home/_main.scss */
#home .cs_review {
  margin-top: 35px;
  margin-bottom: 35px;
}
/* line 95, ../sass/home/_main.scss */
#home .cs_review > .pure-g > div {
  margin-bottom: 35px;
}
/* line 98, ../sass/home/_main.scss */
#home .cs_review h5.title {
  color: #333;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
}
/* line 104, ../sass/home/_main.scss */
#home .cs_review:after {
  display: block;
  content: " ";
  position: absolute;
  width: auto;
  height: 0;
  border-top: 1px dotted #d5d5d5;
  left: 10px;
  right: 10px;
}
/* line 111, ../sass/home/_main.scss */
#home .cs_review .dotdotdot {
  height: 72px;
  overflow: hidden;
  margin-top: 5px;
  font-size: 13px;
}
/* line 117, ../sass/home/_main.scss */
#home .cs_review .dotdotdot.title {
  height: auto;
  max-height: 24px;
}
/* line 122, ../sass/home/_main.scss */
#home .cs_review .fleximg {
  border: 1px solid #f3f3f3;
}
/* line 124, ../sass/home/_main.scss */
#home .cs_review .fleximg:before {
  padding-bottom: 66.6%;
  background-size: cover;
}
/* line 128, ../sass/home/_main.scss */
#home .cs_review .fleximg .objects {
  z-index: 5;
}
/* line 131, ../sass/home/_main.scss */
#home .cs_review .fleximg:after {
  display: block;
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  -moz-box-shadow: 0 0 50px 0px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow: 0 0 50px 0px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 0 50px 0px rgba(0, 0, 0, 0.1) inset;
  top: 0;
  bottom: 0px;
  left: 0;
  right: 0;
  z-index: 10;
}
/* line 139, ../sass/home/_main.scss */
#home .cs_review .flex-direction-nav .flex-prev,
#home .cs_review .flex-direction-nav .flex-next {
  display: block;
  background-image: none;
  height: 30px;
  width: 30px;
  margin-top: 0;
  top: 0;
  left: auto;
  text-align: center;
  font-size: 18px;
  color: #E5E5E5;
  line-height: 30px;
  overflow: hidden;
}
/* line 155, ../sass/home/_main.scss */
#home .cs_review .flex-direction-nav .flex-prev:before, #home .cs_review .flex-direction-nav .flex-prev:after,
#home .cs_review .flex-direction-nav .flex-next:before,
#home .cs_review .flex-direction-nav .flex-next:after {
  border: 0;
}
@media (min-width: 768px) {
  /* line 161, ../sass/home/_main.scss */
  #home .cs_review .flex-direction-nav .flex-prev:hover,
  #home .cs_review .flex-direction-nav .flex-next:hover {
    color: #0079c0;
    opacity: 1;
  }
}
/* line 167, ../sass/home/_main.scss */
#home .cs_review .flex-direction-nav .flex-prev {
  top: -2.5px;
  right: 25px;
}
/* line 171, ../sass/home/_main.scss */
#home .cs_review .flex-direction-nav .flex-next {
  top: -2.5px;
  right: -5px;
}
/* line 177, ../sass/home/_main.scss */
#home #tools {
  padding-top: 30px;
  background-color: #EFEFEF;
  margin-bottom: -50px;
}
/* line 19, ../sass/includes/_syno-mixins.scss */
#home #tools #icon_01 {
  max-width: 35px;
}
/* line 25, ../sass/includes/_syno-mixins.scss */
#home #tools #icon_01:before {
  padding-bottom: 100%;
  background-image: url("../img/home/icon_01.png");
}
/* line 19, ../sass/includes/_syno-mixins.scss */
#home #tools #icon_02 {
  max-width: 35px;
}
/* line 25, ../sass/includes/_syno-mixins.scss */
#home #tools #icon_02:before {
  padding-bottom: 100%;
  background-image: url("../img/home/icon_02.png");
}
/* line 19, ../sass/includes/_syno-mixins.scss */
#home #tools #icon_03 {
  max-width: 35px;
}
/* line 25, ../sass/includes/_syno-mixins.scss */
#home #tools #icon_03:before {
  padding-bottom: 100%;
  background-image: url("../img/home/icon_03.png");
}
/* line 19, ../sass/includes/_syno-mixins.scss */
#home #tools #icon_04 {
  max-width: 35px;
}
/* line 25, ../sass/includes/_syno-mixins.scss */
#home #tools #icon_04:before {
  padding-bottom: 100%;
  background-image: url("../img/home/icon_04.png");
}
/* line 19, ../sass/includes/_syno-mixins.scss */
#home #tools #icon_05 {
  max-width: 35px;
}
/* line 25, ../sass/includes/_syno-mixins.scss */
#home #tools #icon_05:before {
  padding-bottom: 100%;
  background-image: url("../img/home/icon_05.png");
}
/* line 191, ../sass/home/_main.scss */
#home #tools .container {
  border-bottom: 1px solid #DFDFDF;
}
/* line 194, ../sass/home/_main.scss */
#home #tools a {
  display: block;
  line-height: 35px;
  color: #6D6E73;
}
/* line 198, ../sass/home/_main.scss */
#home #tools a:hover {
  color: #3D3D47;
}
/* line 202, ../sass/home/_main.scss */
#home #tools a .icon {
  margin-right: 3px;
  float: left;
}
@media (min-width: 768px) and (max-width: 983px) {
  /* line 216, ../sass/home/_main.scss */
  #home .cs_review .dotdotdot {
    height: 96px;
  }
  /* line 219, ../sass/home/_main.scss */
  #home .cs_review .dotdotdot.title {
    max-height: 48px;
  }
  /* line 225, ../sass/home/_main.scss */
  #home .smallbanner .fleximg,
  #home .smallbanner .caption {
    max-width: 376px;
    margin: auto;
  }
}
@media (min-width: 768px) {
  /* line 239, ../sass/home/_main.scss */
  #home .cs_review .review {
    border-right: 1px dotted #d5d5d5;
  }
  /* line 242, ../sass/home/_main.scss */
  #home .cs_review .dotdotdot {
    height: 72px;
  }
  /* line 245, ../sass/home/_main.scss */
  #home .cs_review .dotdotdot.title {
    max-height: 24px;
  }
}
@media (min-width: 984px) {
  /* line 253, ../sass/home/_main.scss */
  #home .smallbanner p {
    height: 48px;
  }
  /* line 258, ../sass/home/_main.scss */
  #home .cs_review .dotdotdot {
    height: 96px;
  }
  /* line 261, ../sass/home/_main.scss */
  #home .cs_review .dotdotdot.title {
    max-height: 48px;
  }
}

/* line 1, ../sass/home/_homebanner.scss */
.homebanner {
  position: relative;
}
/* line 4, ../sass/home/_homebanner.scss */
.homebanner .banner_li {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PHJhZGlhbEdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IiIgcj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiNlNWYzZmYiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiM2NiZWMiLz48L3JhZGlhbEdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
  background-size: 100%;
  background-image: -moz-radial-gradient(center, circle farthest-corner, #e5f3ff 20%, #b3cbec 100%);
  background-image: -webkit-radial-gradient(center, circle farthest-corner, #e5f3ff 20%, #b3cbec 100%);
  background-image: radial-gradient(circle farthest-corner at center, #e5f3ff 20%, #b3cbec 100%);
  background-size: cover;
  background-position: center center;
}
/* line 9, ../sass/home/_homebanner.scss */
.homebanner .banner_li > a {
  display: block;
  padding: 30px 0 50px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
/* line 14, ../sass/home/_homebanner.scss */
.homebanner .banner_li .title {
  color: #333;
  letter-spacing: -1px;
  font-size: 25px;
  line-height: 36px;
  margin-bottom: 12px;
  font-weight: 300;
}
/* line 20, ../sass/home/_homebanner.scss */
.homebanner .banner_li .title sup:after {
  content: "Beta";
  display: inline;
  font-family: 'Satisfy',cursive;
  font-size: 21px;
  color: #333;
  position: relative;
  top: -7px;
}
/* line 30, ../sass/home/_homebanner.scss */
.homebanner .banner_li .subtitle {
  color: #0079c0;
  font-size: 20px;
  line-height: 26px;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 0px;
  font-weight: 400;
  font-family: "Open Sans", Arial, Helvetica, Verdana, sans-serif;
}
/* line 126, ../sass/includes/_syno-mixins.scss */
.zh-tw .homebanner .banner_li .subtitle {
  font-family: "Open Sans", Arial, Helvetica, "微軟正黑體", "Microsoft JhengHei", "新細明體", Verdana, sans-serif;
}
/* line 127, ../sass/includes/_syno-mixins.scss */
.zh-cn .homebanner .banner_li .subtitle {
  font-family: "Open Sans", Arial, Helvetica, "微软雅黑", "Microsoft YaHei", Verdana, sans-serif;
}
/* line 128, ../sass/includes/_syno-mixins.scss */
.ja-jp .homebanner .banner_li .subtitle {
  font-family: "Open Sans", Arial, Helvetica, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "MS PGothic", Verdana, sans-serif;
}
/* line 129, ../sass/includes/_syno-mixins.scss */
.ko-kr .homebanner .banner_li .subtitle {
  font-family: "Open Sans", Arial, Helvetica, dotum, gulim, Verdana, sans-serif;
}
/* line 130, ../sass/includes/_syno-mixins.scss */
.ru-ru .homebanner .banner_li .subtitle {
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
/* line 39, ../sass/home/_homebanner.scss */
.homebanner .banner_li ul {
  padding: 12px 0 20px 20px;
  margin: 0;
}
/* line 43, ../sass/home/_homebanner.scss */
.homebanner .banner_li li {
  list-style: disc;
  font-size: 15px;
  line-height: 28px;
  color: #777;
}
/* line 49, ../sass/home/_homebanner.scss */
.homebanner .banner_li li.footnote {
  font-size: 12px;
  list-style: none;
  margin-left: -20px;
}
/* line 54, ../sass/home/_homebanner.scss */
.homebanner .banner_li span {
  display: block;
  font-size: 13px;
  line-height: 16px;
  padding-left: 9px;
  text-indent: -9px;
  color: #777;
  margin-bottom: 10px;
}
/* line 65, ../sass/home/_homebanner.scss */
.homebanner .flex-control-nav {
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: 20px;
}
@media screen and (min-width: 768px) {
  /* line 65, ../sass/home/_homebanner.scss */
  .homebanner .flex-control-nav {
    max-width: 720px;
  }
}
@media screen and (min-width: 984px) {
  /* line 65, ../sass/home/_homebanner.scss */
  .homebanner .flex-control-nav {
    max-width: 936px;
  }
}
@media screen and (min-width: 1200px) {
  /* line 65, ../sass/home/_homebanner.scss */
  .homebanner .flex-control-nav {
    max-width: 1080px;
  }
}
@media (max-width: 767px) {
  /* line 83, ../sass/home/_homebanner.scss */
  .homebanner .slides > li ul,
  .homebanner .slides > li span {
    display: none;
  }
}
@media (min-width: 768px) {
  /* line 92, ../sass/home/_homebanner.scss */
  .homebanner .banner_li .title {
    font-size: 36px;
    line-height: 48px;
    margin-bottom: 0px;
  }
  /* line 96, ../sass/home/_homebanner.scss */
  .homebanner .banner_li .subtitle {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 12px;
  }
}
@media (min-width: 984px) {
  /* line 106, ../sass/home/_homebanner.scss */
  .homebanner .flex-control-nav {
    bottom: 30px;
    text-align: left;
  }
  /* line 110, ../sass/home/_homebanner.scss */
  .homebanner .flex-control-nav > li:first-child {
    margin-left: -10px;
  }
  /* line 115, ../sass/home/_homebanner.scss */
  .homebanner .banner_li > a {
    padding: 50px;
    padding-top: 90px;
    min-height: 640px;
  }
  /* line 120, ../sass/home/_homebanner.scss */
  .homebanner .banner_li .title {
    margin-top: 30px;
  }
  /* line 123, ../sass/home/_homebanner.scss */
  .homebanner .banner_li li {
    margin-left: -5px;
  }
}
